How to install libslepc3.6.1-dbg on Debian Unstable (Sid)